Agritek - Bug #409

agritek web(ouragri):In incompleted sos is not displaying in cluster manager
10/12/2020 01:22 PM - Smita Pujar

Status: Re-open Start date: 10/12/2020
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: BT Severity:

Description

1.go to agritek web.

2.click on incompleted

3.click on LBA

4 click on sos(create sos from farmer app)
5.check in sos status

6.go to agritek app

7.click on work pool

8.click on sos and click on add to basket
9.s0s is not displaying in sos

10.check the status "assigned"

Expected result:
sos should display in incompleted

Actual result:
s0s is not displaying in incompleted

History

#1 - 10/15/2020 10:19 AM - Dwarakanatha Reddy

- Status changed from New to Resolved

#2 - 10/15/2020 12:57 PM - Smita Pujar

- Status changed from Resolved to Re-open
